Перейти к содержимому


Изменения в Двемерские бластеры 2.0

Версия 2.0
  • Добавлены автоматические версии бластеров.
  • Изменена скорость, урон и количество патронов.
  • Зачарования на бластерах теперь будет работать при использовании улучшенных и смертоносных патронов.
  • Удалены версии бластеров для спутников. Если ваш спутник не может использовать бластер, тогда установите Неофициальный патч для Dawnguard.
  • Мод отныне требует SKSE 1.7.3 или выше